# Detail of registered webhooks

Shows the information about a single specific registered webhook.

Endpoint: GET /api/webhooks/{id}
Version: 1.0.0
Security: shoptetAccessToken, shoptetPrivateApiToken

## Path parameters:

  - `id` (integer, required)
    Example: 3

## Header parameters:

  - `Content-Type` (string, required)

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.webhook` (object, required)

  - `data.webhook.id` (integer, required)
    notification unique ID

  - `data.webhook.event` (string, required)
    event, see [Webhook event types](#section/code-lists/webhook-event-types) code list

  - `data.webhook.url` (string, required)
    webhook URL

  - `data.webhook.created` (string,null, required)
    webhook registration date

  - `data.webhook.updated` (string,null, required)
    webhook update date (can be null)

  - `errors` (array,null, required)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced

  - `metadata` (object, required)

  - `metadata.requestId` (string, required)
    Request identifier. Useful for logging/reporting purposes.

## Response 404 fields (application/json):

  - `data` (object,null)

  - `errors` (array,null)

  - `metadata` (object)


